@charset "utf-8";
html {font-size:62.5%; width:100%; height:100%;}
body {
	font-size: 1.4em;
	position: relative;
	width: 100%;
	height: 100%;
}
a:link {
	text-decoration: none;
}

/* -----------------------------------
    ファーストビュー
   ----------------------------------- */
.video-container {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	border: none;
	padding: 0;
	margin: 0;
}
.video-container video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

	min-width: 100%;
	min-height: 100%;
}

#main-visual {
	width: 100%;
	height: 100%;
}
#header-en {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 0px;
	z-index: 10;
	background-color:rgba(0,94,60,0.7);
}
#header-en #top-h1 {
	width: 280px;
	margin-left: 10px;
	padding-bottom: 5px;
}
#header-en #top-h1 img {
	width: 100%
}
#menu-top {
	position: absolute;
	right: 15px;
	top: 0px;
	z-index: 15;
	width: 80px;
}
#menu-top img {
	width: 100%;
}

#visual-inn{
 width: 600px;
 position: absolute;
 top: 20%;
 left: 0;
 right: 0;
 margin: auto;
 height: 90px;
 text-align: center;
 background-color: rgba(0,0,0,0.30);
 padding: 15px 20px 10px;
}
#title {
 width: 95%;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 5px;
}
#title img {
 width: 100%;
}
#visual-inn p{
 color: #ffffff;
 line-height: 1.4;
 font-size: 1.4em;
}

.nav-arrows a {
	position: absolute;
	z-index: 10;
	top: 50%;
	width: 40px;
	height: 40px;
	border: 8px solid #ffffff;
	margin-top: -40px;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	font-size: 0px;
}
.nav-arrows a:hover {
border-color:#005E3C;
}
.nav-arrows a.nav-arrow-prev {
left:3%;
border-right:none;
border-top:none;
}

.nav-arrows a.nav-arrow-next {
right:3%;
border-left:none;
border-bottom:none;
}
.nav-arrows a.nav-arrow-down {
	top: 98%;
	left: 50%;
	border-top:none;
	border-left:none;
}
.nav-arrows a.nav-arrow-down span {
	font-size: 16px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: block;
	margin-left: -22px;
	font-weight: bold;
	color: #ffffff;
}
.nav-arrows a:hover.nav-arrow-down span {
	color:#005E3C;
}
@media screen and (max-width: 640px) {
#visual-inn{
 width: 80%;
}
#visual-inn p{
 font-size: 1.1em;
}
#menu-top {
	display: none;
}
.nav-arrows a {
	width:20px;
	height:20px;
	border:4px solid #ddd;
	border:4px solid rgba(255,255,255,0.85);
}
}
@media screen and (max-width: 580px) {
#visual-inn{
 height: 70px;
}
}
@media screen and (max-width: 380px) {
#visual-inn {
 height: 90px;
 top: 15%;
}
}
@media screen and (max-width: 340px) {
#visual-inn {
 height: 110px;
 top: 15%;
}
}

/* -----------------------------------
    ヘッダー固定
   ----------------------------------- */
.fixed {
	position: fixed;
	top: 0px;
	z-index: 11;
	background-color: #ffffff;
	width: 100%;
	overflow: hidden;
}



/* -----------------------------------
    重要なお知らせ
   ----------------------------------- */
#box-notices {
	width: 740px;
	margin: 50px auto 80px;
	position: relative;
	padding-bottom: 30px;
}
#box-notices p {
	position: relative;
    text-align: center;
	font-size: 1.35em;
	color: #FF0000;
	margin-bottom: 15px;
	font-weight: bold;
}
#box-notices p span {
	position: relative;
	z-index: 2;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
	background-color: #fff;
}
#box-notices:after,
#box-notices p:before,
#box-notices p:after {
	position: absolute;
	bottom: 2px;
	left: 0;
	content: '';
	height: 8px;
}
#box-notices:after,
#box-notices p:before {
    width: 100%;
	background: -webkit-repeating-linear-gradient(-45deg, #fff, #fff 2px, #005E3C 2px, #005E3C 4px);
	background: repeating-linear-gradient(-45deg, #fff, #fff 2px, #005E3C 2px, #005E3C 4px);
}
#box-notices ul {
	padding-left: 15px;
	padding-right: 15px;
}
#box-notices ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.2;
	color: #000000;
	display: block;
	padding-left: 5px;
}
#box-notices ul li a:hover {
	background-color: #EFF4ED;
}
#box-notices ul li a:before {
	content: ">";
	font-weight: bold;
	transform: scale(0.6, 1);
	display: inline-block;
}
@media screen and (max-width: 768px) {
#box-notices {
	width: 95%;
}
}


/* -----------------------------------
    メインコンテンツ
   ----------------------------------- */
#container-main {
    overflow: hidden;
}
#English #wrapper #header-en-fix.fixed #container-main {
	padding-top: 500px;

}
.h2-outer {
	width: 860px;
	margin-left: auto;
	margin-right: auto;

}
.h2-outer#h2-outer-right {
	text-align: right;
	margin-top: 100px;
}
.h2-outer h2 {
	font-size: 2.8em;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #005E3C;
}
.h2-outer#h2-outer-right h2 {
	color: #72716e
}
@media screen and (max-width: 768px) {
.h2-outer {
	width: 100%;
	margin-bottom: 30px;
	}
.h2-outer h2 {
	text-align: center;
}
}

.column-bg {
	position: relative;
	background-color: #000000;
	background-image: url(../images/bg_news.jpg);
	background-position: center center;
	margin: 0 -5% 0;
	transform: rotate(-3deg);
	padding-top: 50px;
	padding-bottom: 15px;
	background-size: cover;
}
.column-bg#column-bg-two {
	transform: rotate(3deg);
	margin-bottom: 100px;
	background-image: url(../images/bg_research.jpg);
}
.column-bg#column-bg-three {
	background-image: url(../images/bg_events.jpg);
}
.block {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
.block.block-right {
	transform: rotate(3deg);
}
.block#block-left {
	transform: rotate(-3deg);
}
.list-news{
	width: 800px;
	display: block;
	padding-bottom:30px;
	margin-left: 140px;
}
.list-news ul {
	display: table;
}
.list-news#list-news-left {
	margin-left: 0px;
}
.list-news li {
	width: 33.333%;
	display: table-cell;
	padding-left:20px;
}
.list-news li a {
	display: block;
	color:#ffffff;
	text-align:left;
	text-decoration: none;
}
.list-news li img {
	width: 100%;
	height: auto;
    padding-bottom: 10px;
}
.list-news li a:hover {
	color: #ea6000;
}
.list-news li a span.list-text {
	visibility: hidden;
}
.list-news li a span.news-day {
	display: block;
	border-top: 1px solid #FFFFFF;
	text-align: right;
	font-size: 0.9em;
	margin-top: 5px;
	padding-top: 3px;
}
.list-news li a:hover span.news-day {
	border-top: 1px solid #ea6000;
}
@media screen and (max-width: 768px) {
.column-bg {
margin: 0 -10% 0;
}
.block {
	width: 100%;
	}
.list-news,
.list-news#list-news-left	{
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}
.list-news ul {
	display: block;
}
.list-news li {
	width: 85%;
	display: block;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	}
}


/* -----------------------------------
    ボタン
   ----------------------------------- */
.btn-link {
}
.btn-link a {
	display: block;
	width: 20em;
	margin: 30px auto 0px;
	position: relative;
	background-color: #1d8400;
	border: 2px solid #1d8400;
	color: #fff !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
	padding: 20px;
}
.btn-link a:hover,
#list-news-left .btn-link a:hover {
    background-color: transparent;
    border: 2px solid #ea6000;
    color: #ea6000 !important;
    border-radius: 30px;
	opacity: 1.0;
}

a.icon-arrow-right:before {
	position: absolute;
	right: 15px;
	content: ">";
	font-weight: bold;
	transform: scale(0.6, 1);
	display: inline-block;
}
#list-news-left .btn-link a {
	background-color: #72716e;
	border: 2px solid #72716e;
}


/* -----------------------------------
    バナー
   ----------------------------------- */
#box-banner {
	width: 940px;
	margin: 80px auto 50px;
	position: relative;
	padding-bottom: 30px;
}
#box-banner p {
	position: relative;
    text-align: center;
	font-size: 1.2em;
	margin-bottom: 15px;
	font-weight: bold;
}
#box-banner p span {
	position: relative;
	z-index: 2;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
	background-color: #fff;
}
#box-banner:after,
#box-banner p:before,
#box-banner p:after {
	position: absolute;
	bottom: 7px;
	left: 0;
	content: '';
	height: 1px;
	background-color: #000000;
}
#box-banner:after,
#box-banner p:before {
    width: 100%;
}

#box-banner ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	width: 940px;
	margin: 20px auto 5px;
	text-align: center;
}
#box-banner ul li {
    display: table;
}
#box-banner ul li a {
	width: 150px;
	display: table;
}
#box-banner ul li a img {
width: 100%;
}
@media screen and (max-width: 768px) {
#box-banner {
	width: 95%;
	padding-bottom: 20px;
}
#box-banner ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#box-banner ul li {
	margin-bottom: 10px;
	}
}

/* -----------------------------------
    コンテンツボタン
   ----------------------------------- */

#container-btn{
	z-index: 1;
	position: relative;
	width: 100%;
	margin-bottom: 25px; /* from #container-sns ul */
}
#container-btn .column {
	float: left;
	width: 50%
}
#container-btn a{
	display: block;
	width: 100%;
}
#container-btn a dl{
	display: table;
	background: #002282;
}
#container-btn a:hover dl{
	background-color: #82BAE2;
}
#container-btn a .photo{
	position: relative;
	display: table-cell;
	width: 50%;
	overflow: hidden;
	z-index: 1;
}
#container-btn a .photo img{
	width: 100%;
    -moz-transition: -moz-transform 0.3s linear;
    -webkit-transition: -webkit-transform 0.3s linear;
    -o-transition: -o-transform 0.3s linear;
    -ms-transition: -ms-transform 0.3s linear;
    transition: transform 0.3s linear;
}
#container-btn a:hover .photo img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    /*-o-transform: scale(1.2);*/
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	opacity: 1;
}
#container-btn a .icon-arrow:after,
#container-btn a .icon-arrow-left:after{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 26px 26px;
	border-color: transparent transparent #002282 transparent;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
#container-btn a:hover .icon-arrow:after,
#container-btn a:hover .icon-arrow-left:after{
	border-color: transparent transparent #82BAE2 transparent;
}
#container-btn a .icon-arrow:before,
#container-btn a .icon-arrow-left:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 20px 15px 0;
	border-color: transparent #002282 transparent transparent;
	position: absolute;
	right: 0px;
	top: 45%;
}
#container-btn a .icon-arrow-left:before {
	border-width: 15px 0 15px 20px;
	border-color: transparent transparent transparent #002282;
	right: auto;
	left: 0px;
}
#container-btn a dd{
	display: table-cell;
	width: 50%;
	box-sizing: border-box;
	padding: 0 5.5%;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
	font-size: 1.3em;
	color: #ffffff;
	position: relative;
	z-index: 0
}
@media screen and (max-width: 768px) {
#container-btn .column {
	float: none;
	width: 100%
}
}

/* -----------------------------------
    SNSコンテンツ
   ----------------------------------- */
// #container-sns {
// 	background-color: #005E3C;
// }
// #container-sns ul {
// 	width: 940px;
// 	margin: 25px auto 0px;
// 	padding-bottom: 30px;
// 	border-bottom: 1px solid #FFFFFF;
// 	padding-top: 25px;
// 	text-align: center;
// }
// #container-sns ul li {
// 	display: inline-block;
// }
// #container-sns ul li a {
// 	color: #ffffff;
// }
// #container-sns ul li#list-sns {
// 	border-right: 1px solid #FFFFFF;
// 	padding-right: 30px;
// 	margin-right: 50px;
// }
// #container-sns ul li#list-sns span {
// 	width: 35px;
// 	display: inline-block;
// 	margin-right: 20px;
// }
// #container-sns ul li#list-sns span img {
// 	width: 100%;
// }
// @media screen and (max-width: 768px) {
// 	#container-sns ul {
// 	width: 100%;
// 	}
// }
// @media screen and (max-width: 640px) {
// #container-sns ul li {
// 	display: block;
// }
// #container-sns ul li#list-sns {
// 	border-right: none;
// 	padding-right: 0px;
// 	margin-right: 0px;
// 	margin-bottom: 30px;
// }
// #container-sns ul li#list-sns span {
// 	width: 40px;
// 	margin-left: 20px;
// }
// }




/* -----------------------------------
    ヘッダーcss修正
   ----------------------------------- */
// #logo {
// 	padding: 15px 10px 0px 0px;
// }

/* -----------------------------------
    ナビゲーションcss修正
   ----------------------------------- */
//
// #contentNavi .nav>li {
// 	width:auto;
// }
// #targetNavi .nav>li>a:after {
// 	content:"";
// }
// @media screen and (min-width:769px) {
// #English #targetNavi .nav,
// #English #targetNavi .nav>li>a {
// 	height:2em;
// }
// #English #contentNavi .nav,
// #English #contentNavi .nav>li>a {
// 	height: 3em;
// }
//
// #English #targetNavi .nav>li>a.line1 {
// 	padding-top:1em;
// }
// #English #contentNavi .nav>li>a.line1 {
// 	padding-top:1em;
// }
// #English #contentNavi .nav>li>a.line2 {
// 	padding-top:0.4em;
// }
// }

/* -----------------------------------
    フッターcss修正
   ----------------------------------- */
// @media screen and (min-width: 768px) {
// #English #column-navi.col-sm-9 {
//     width: 60%;
// }
// #English #column-info.col-sm-3 {
//     width: 40%;
// }
// }



